.navbar-normal{font-size:10px;color:black;background-color:#e5e7f1}
.navbar-selected{font-size:10px;font-weight:bold;color:white;background-color:#1b2e75}
.navcol{font-size:10px;color:#fff;background-color:#354997}
.tabpanel{background-color:#354997}
.tabpanel2,.tabpanel2b{clear:both;font-size:11px;text-decoration:none;color:#303f7c;border-bottom:5px solid #ccdaf0;margin-top:12px}
.tabpanel2-detail,.tabpanel2b-detail,.tabpanel2 .background,.tabpanel2b .background{background-color:#ccdaf0;padding-top:2px;padding-bottom:6px;padding-left:8px;padding-right:8px;color:#303f7c}
.tabpanel2 .selected{background-color:#ccdaf0;padding:1px;font-family:"Segoe UI","Trebuchet MS",Arial,Helvetica,sans-serif;font-weight:bold;font-size:8pt}
.tabpanel2b .selected{background-color:#ccdaf0;padding-left:0;padding-right:0;font-family:"Segoe UI","Trebuchet MS",Arial,Helvetica,sans-serif;font-weight:bold;font-size:8pt}
.tabpanel2 .enabled{font-family:"Segoe UI","Trebuchet MS",Arial,Helvetica,sans-serif;background-image:url('/images/tabs/tab2_1_bg.gif');padding:1px;font-size:8pt;background-color:white}
.tabpanel2b .enabled{font-family:"Segoe UI","Trebuchet MS",Arial,Helvetica,sans-serif;background-image:url('/images/tabs/tab2_1_bg.gif');padding-left:0;padding-right:0;font-size:8pt;background-color:white}
.tabpanel2 a,.tabpanel2-detail a{color:#303f7c;text-decoration:underline}
.tabpanel2-detail a.selected{color:#303f7c;text-decoration:none;cursor:auto;font-weight:bold}
.tabpanel2 div.tab2-selected,.tabpanel2 div.tab2-enabled{position:relative;float:left;height:16px;font-family:Arial,Helvetica,sans-serif;font-size:12px;padding:1px;padding-top:2px;padding-right:22px;padding-left:8px;margin-right:-10px}
.tabpanel2 div.tab2-selected{background-image:url(/images/tabs/tab2_selected.png);background-position:top right;font-weight:bold;z-index:9!important;border-left:2px solid white;margin-left:-2px}
.tabpanel2 div.tab2-enabled{background-image:url(/images/tabs/tab2_enabled.png);background-position:top right;font-weight:normal}
.tabpanel2 div.tab2-enabled a{text-decoration:none}
.tabpanel2 .enabled a,.tabpanel2b .enabled a{text-decoration:none;color:#303f7c}
.tabpanel2 .enabled a:hover,.tabpanel2b .enabled a:hover{color:orange}
.tabpanel2-footer{background-color:#ccdaf0;font-size:11px;text-decoration:none;color:#303f7c;padding-top:4px;padding-left:8px;padding-right:8px;padding-bottom:5px}
.track .list,.list-item{background-image:url(/images/arrows/orange_right.png);background-repeat:no-repeat;background-position:4px 4px;padding-left:12px;padding-bottom:2px}
.default{font-size:11px}
.nomargin{margin:0!important}
.text{font-size:11px}
.text-small{font-size:10px}
.text-smallest{font-family:Arial,Helvetica;font-size:9px}
.site-remark{font-size:10px;color:#e1e3e9}
.link-internal{font-size:10px;font-weight:bold}
.link-animated{margin-top:8px;margin-bottom:12px;height:13px;padding-left:20px;background:url('/images/link_animated.gif') no-repeat;font-weight:bold;font-size:10px}
.link-important{margin-top:8px;margin-bottom:12px;background-image:url(/images/arrows/orange_right.png);background-repeat:no-repeat;background-position:right 4px;padding-right:10px;font-weight:bold;font-size:10px}
.link-back{margin-top:8px;margin-bottom:12px;background-image:url(/images/arrows/orange_left.png);background-repeat:no-repeat;background-position:left 4px;padding-left:10px;font-weight:bold;font-size:10px}
.logo{padding-bottom:6px;text-align:center;min-height:40px}
.transparentpng{behavior:url(/include/js/iepngfix.htc)}
.booking-location-active{font-size:11px;font-weight:bold;color:#fff;background-color:#354997}
.booking-location{font-size:11px;color:#1b2e75;background-color:#e5e7f1}
.forum-message-quote-1{border-left:5px solid #5e70b8;padding-left:10px;color:#5e70b8}
.forum-message-quote-2{border-left:4px solid #8690b6;padding-left:8px;color:#8690b6}
.forum-message-quote-3{border-left:3px solid #adb0bc;padding-left:6px;color:#adb0bc}
.forum-message-quote-4{border-left:2px solid #adb0bc;padding-left:5px;color:#adb0bc}
.forum-message-quote-5{border-left:1px solid #adb0bc;padding-left:4px;color:#adb0bc}
.forum-message-subject,.forum-message-date{font-size:11px;font-weight:bold}
.forum-message-body{font-size:11px;background-color:#edf2fa;padding:6px}
.forum-message-box{border-top:1px solid #ccc;margin-bottom:10px;background-color:#ccdaf0}
.maincontent{width:438px;padding:8px;padding-top:12px}
.content-block{margin-top:0;margin-bottom:14px}
th,.th{font-weight:bold;font-size:10px;color:#333;padding-bottom:4px;background-color:#edf2fa;text-align:left}
.th a{color:#335cc8}
.th2{font-size:10px;font-weight:bold;color:black;padding:2px;background-color:#dfebff;text-align:right}
.preise{font-size:11px;text-align:center}
.teaserdetail{display:none}
.Ueberschrift{font-family:Arial,Helvetica,sans-serif;font-size:16px;font-weight:bold}
.Beschreibung{font-family:Arial,Helvetica,sans-serif;font-size:12px}
.Anmerkung{font-size:10px;color:#666}
.standard{font-size:11px}
.standardGray{font-size:11px;color:#bbb}
.searchTerm{font-size:10px;color:black}
.selectLanguage{font-size:9px;color:black;width:90px}
a{color:#1a3187}
a.light{color:#6a7b98}
a:hover{color:#1c79ff}
ul{margin:0;padding:0;margin-top:6px;margin-bottom:6px}
p,li,ol,body,table{font-size:11px}
td.label{text-align:right;padding-right:4px;white-space:nowrap}
.cellpadding0 td{padding:0}
.popcal button{height:20px;width:18px;padding:0;position:relative}
.popcal button img{position:absolute;top:7px;left:3px}
.top{vertical-align:top}
p,.p,.txt_markup{margin-top:6px}
ul li,.li{background-image:url(/images/arrows/grey_right.png);background-repeat:no-repeat;background-position:5px 3px;padding:0;padding-left:14px;list-style-type:none;padding-bottom:2px}
h1,h2,h3,.h1,.h2,.h3,.h1-sub,.h2-sub,.h1-sup{font-family:Arial,Helvetica,sans-serif}
h1,.h1{font-size:18px;line-height:17px;font-weight:bold;padding:0;margin-top:16px;margin-bottom:12px;color:#333}
h2,.h2{font-size:14px;font-weight:bold;margin-top:24px;margin-bottom:12px;color:#333}
.txt_markup span.h2{display:block}
h2.sep{color:#333}
h1 a,h2 a,h3 a{text-decoration:none;color:#1a4987}
a.h2,h2 a{text-decoration:underline!important;color:#1a4987}
a.h2:hover{text-decoration:underline!important;color:#1c79ff}
h1 a:hover,h2 a:hover,a.h2:hover,h3 a:hover{text-decoration:underline}
.h2-sub{font-size:12px;font-weight:bold;padding:0;margin-top:-11px;margin-bottom:8px;color:#335cbc;font-family:Arial,Helvetica,sans-serif}
.h2-sub a{text-decoration:underline;color:#335cbc}
.h2-sub a:hover{color:#1c79ff}
h3,.h3{font-size:11px;font-weight:bold;font-family:Verdana,Arial,Helvetica,sans-serif;color:#335cbc;margin-top:14px;margin-bottom:5px}
h1:first-child,.h1:first-child,h2:first-child,.h2:first-child,h3:first-child,.h3:first-child,.h1-sup:first-child,p:first-child{margin-top:0;padding-top:0}
.h1-sub{font-size:14px;font-weight:bold;padding:0;white-space:nowrap;margin-top:-10px;margin-bottom:12px;color:#335cbc}
.h1-sup,.h1-sup>a{font-size:14px;font-weight:bold;padding:0;margin-top:10px;margin-bottom:-16px;color:#335cbc}
.h1-sup:hover,.h1-sup>a:hover{color:#1c79ff}
.content-wide.h1-sup{margin-bottom:-12px;margin-top:0;z-index:6}
select,input,label,textarea{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px}
span.checkbox{padding:0;margin:1px;height:14px;vertical-align:middle}
span.checkbox label{margin-left:0}
span.checkbox input{padding:0;margin:0;margin-left:3px;height:14px;position:relative;top:3px}
.bold{font-weight:bold}
form{padding:0;margin:0}
.label{font-size:11px}
.error{font-family:Arial,Helvetica,sans-serif;font-weight:bold;font-size:14px;color:red;padding-top:12px;padding-bottom:12px}
.info{font-family:Arial,Helvetica,sans-serif;font-weight:bold;color:green;font-size:14px;padding-top:12px;padding-bottom:12px}
.regiongroup{color:#1c65d4}
.prognose .datum{padding-top:16px;padding-bottom:8px}
.wetterkarte{padding-top:1px;padding-bottom:1px}
.wetterkarte-label{font-size:10px;position:relative;top:-16px;padding-left:4px;padding-right:4px}
.wetterkarte .werte{text-align:center;width:40px;height:40px}
.wetterkarte .werte .symbol{padding-left:6px;width:28px;height:28px}
.wetterkarte .werte .wert{font-weight:bold;color:#303f7c;font-size:9px;padding-top:4px;text-align:center}
.wetterkarte .werte .wert a{text-decoration:none;color:#303f7c}
.wetterkarte .werte .wert2{font-weight:bold;color:#303f7c;font-size:9px;padding-top:3px;text-align:center}
.wetterkarte .werte .wert2 a{text-decoration:none;color:#303f7c}
.main-navbar{font-family:Arial,Helvetica;font-size:11px;font-weight:bold;text-decoration:none;color:white}
.main-navbar a{text-decoration:none;color:white}
.tabelle0,.row0{background-color:#f7f8fa;border-top:1px solid #f3f4f5;padding:3px;padding-left:0;padding-bottom:6px}
.tabelle0b td{background-color:#f7f8fa;padding:3px;color:#777}
.tabelle1,.row1{background-color:#fff;border-top:1px solid #f3f4f5;padding:3px;padding-left:0;padding-bottom:6px}
.tabelle1b td{background-color:#fff;padding:3px;color:#777}
.track2-title{font-size:10px;font-weight:bold;color:white;background-color:#1b2e75;text-transform:uppercase;padding:1px;padding-left:4px;padding-bottom:2px;margin-top:8px;width:100%}
.track2{background-color:#f2f4fd;padding-top:4px;padding-bottom:4px;padding-left:4px;width:100%}
.autocomplete{position:absolute;width:350px;background-color:white;border:1px solid #888;margin:0;padding:0}
.autocomplete ul{list-style-type:none;margin:0;padding:0}
.autocomplete ul li.selected{background-color:#3e80df;color:white}
.autocomplete ul li{list-style-type:none;display:block;margin:0;padding:2px;padding-left:12px;padding-right:12px;cursor:pointer}
a.simplebutton{height:18px;background:transparent url('/images/simplebutton/8ea0bd_right.png') no-repeat scroll top right;color:white;display:block;float:left;font-weight:bold;font-size:10px;padding-right:5px;margin:2px;text-decoration:none}
a.simplebutton:hover{color:#ffe1bb}
a.simplebutton span{background:transparent url('/images/simplebutton/8ea0bd_left.png') no-repeat;display:block;line-height:18px;padding:0 0 0 5px}
a.simplebutton_orange{height:18px;background:transparent url('/images/simplebutton/f76b53_right.png') no-repeat scroll top right;color:white;display:block;float:left;font-weight:bold;font-size:10px;padding-right:5px;margin:2px;text-decoration:none}
a.simplebutton_orange:hover{color:#4b4b4b}
a.simplebutton_orange span{background:transparent url('/images/simplebutton/f76b53_left.png') no-repeat;display:block;line-height:18px;padding:0 0 0 5px}
.tagcloud{font-family:"Trebuchet MS",Arial,Helvetica;font-size:6.5pt;line-height:12pt;text-align:justify}
.tagcloud1{font-size:7pt}
.tagcloud2{font-size:7.5pt}
.tagcloud3{font-size:8pt}
.tagcloud4{font-size:8pt}
.tagcloud5{font-size:8pt;font-weight:bold;color:#888}
.tagcloud6{font-size:9pt;font-weight:bold;color:#888}
.tagcloud7{font-size:10pt;font-weight:bold;color:#666}
.tagcloud8{font-size:11pt;font-weight:bold;color:#888}
.tagcloud9{font-size:12pt;font-weight:bold;color:#888}
.tagcloud10{font-size:13pt;font-weight:bold}
.tagcloud11{font-size:14pt;font-weight:bold}
.tagcloud12{font-size:15pt;font-weight:bold}
.news-title{font-size:12px;font-weight:bold;padding-bottom:4px}
.news-title a{text-decoration:none}
.news-placetime{padding-bottom:3px;font-weight:bold;color:#666;font-size:10px}
.news-date{font-family:Arial,Helvetica;background-color:#ccdaf0;font-size:14px;font-weight:bold;padding:11px 4px 2px 98px}
.li_orangeright li{list-style-type:none;background:url(/images/arrows/arrow_orange_right.gif) no-repeat left .2em;padding-left:12px;padding-top:0;font-size:10px}
.li_orangeright ul{padding:0;margin:0;margin-bottom:10px}
.small{font-size:10px}
.pager-sparkling{width:100%;margin-top:3px;margin-bottom:3px}
.pager-sparkling .label{float:left;padding:2px;padding-left:0}
.pager-sparkling .navigation{float:left;padding:2px}
.pager-sparkling .buttons{text-align:right;float:right}
.pager-sparkling .page{padding:2px 3px 2px 3px;max-width:18px;float:left}
.pager-sparkling .page-selected{float:left;background-color:#003fa3;color:white;padding:2px 4px 2px 4px;font-weight:bold}
.postit{position:fixed;z-index:10;left:780px;top:180px;width:275px;height:398px;background-image:url('/images/promotion/postit.jpg')}
#player{width:600px;margin-bottom:12px;text-align:center}
.tr0 td{background-color:#f7f8fa;border-top:1px solid #ebebed}
.tr1 td{background-color:#fff;border-top:1px solid #ebebed}
@media print{body{background:0}
#bergfex-header,#bergfex-footer,.locationbar,.locationbar-sommer,.tabpanel,tabpanel2,.navcol,ws_switch{display:none}
}
dl{margin-bottom:18px}
dt{font-weight:bold;font-size:12px;font-family:Arial,Helvetica,sans-serif}
dd{margin-left:9px;margin-bottom:8px}
.dl-horizontal dt{float:left;width:120px;overflow:hidden;clear:left;text-align:right;text-overflow:ellipsis;white-space:nowrap;color:#225ba5}
.dl-horizontal dd{margin-left:130px}
hr{margin:18px 0;border:0;border-top:1px solid #eee;border-bottom:1px solid #fff}
body{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;color:#333}
body{background:url(/images/body_background.png) repeat-x #e3e7ed;margin:0}
img{border:0}
.search_q_safari{margin-left:4px;width:110px;margin-top:5px}
#fulltextsearch.searchbox{margin-top:12px;margin-left:4px;width:140px;height:25px;background:url(/images/search/site_background.png) top left no-repeat}
#fulltextsearch.searchbox.focused{color:black;background:url(/images/search/site_background.png) bottom left no-repeat}
#fulltextsearch.searchbox.focused .search_q{color:black}
.searchbox{position:relative;border:0;height:25px}
.searchbox .search_q{font-family:"Segoe UI",Verdana,Arial,Helvetica,sans-serif;font-size:11px;font-weight:normal;color:#999;display:block;position:absolute;left:12px;width:70%;border:none 0;top:6px;height:13px;background:transparent;padding:0;margin:0}
.search_q_safari{margin-left:4px;width:110px;margin-top:5px}
.searchbox .search_button{display:block;position:absolute;right:8px;top:7px;width:12px;height:12px}
.sep{background:url(/images/sep_background.png) no-repeat 0 2px;font-size:10px;font-family:Verdana,Arial,Helvetica,sans-serif;font-weight:bold;padding-left:18px;margin-top:20px;margin-bottom:8px}
.sep .label{padding-right:4px;font-size:10px;font-weight:bold;background-color:white}
.sep:first-child{margin-top:8px}
#page{width:844px;background:url(/images/page_background.png) repeat-y white;padding-left:6px;padding-right:30px;border-right:1px solid #ddd}
#header{height:85px}
#bergfex-logo{position:absolute;top:20px;left:3px}
#currentuser{position:absolute;top:27px;left:254px}
#bookmark-container{position:absolute;top:16px;left:10px}
#bookmark{width:77px;height:16px;background-image:url(/images/bookmark1.png);cursor:pointer}
#locationbar{position:relative;width:844px;height:17px;border-top:1px solid white}
.locationbar-winter{background-color:#edf2fa;font-size:10px}
.locationbar-winter .labels{position:absolute;width:150px;height:17px;font-size:10px;color:black;background-color:#c2cee3;text-align:right}
.locationbar-winter .labels .winter{position:absolute;width:144px;height:13px;padding:2px;padding-right:6px;right:0;font-size:10px}
.locationbar-winter .labels .winter a{color:black}
.locationbar-winter .labels .sommer{position:absolute;left:0;background:url(/images/locationbar_sommer.png) no-repeat top right;height:13px;padding:2px;padding-left:4px;padding-right:18px;font-size:10px;font-weight:bold}
.locationbar-winter .labels .sommer a{color:white}
.locationbar-sommer{background-color:#e3f5de;font-size:10px}
.locationbar-sommer .labels{position:absolute;width:150px;height:17px;font-size:10px;color:black;background-color:#b0d4a5;text-align:right}
.locationbar-sommer .labels .sommer{position:absolute;width:144px;height:13px;padding:2px;padding-right:6px;right:0;font-size:10px;z-index:2}
.locationbar-sommer .labels .sommer a{color:black}
.locationbar-sommer .labels .winter{position:absolute;left:0;background:url(/images/locationbar_winter.png) no-repeat top right;height:13px;padding:2px;padding-left:4px;padding-right:18px;font-size:10px;font-weight:bold;z-index:3}
.locationbar-sommer .labels .winter a{color:white}
#locations{position:relative;left:150px;height:17px;padding-left:12px}
.locationbar-winter #locations{background:url(/images/arrows/blue_right.png) no-repeat 5px center}
.locationbar-sommer #locations{background:url(/images/arrows/green_right.png) no-repeat 5px center}
#locations .entry{font-size:10px;height:13px;padding:2px;padding-right:10px;margin-right:2px;float:left}
.locationbar-winter #locations .entry{background:url(/images/arrows/blue_right.png) no-repeat center right}
.locationbar-sommer #locations .entry{background:url(/images/arrows/green_right.png) no-repeat center right}
#locations .entry a{color:black}
#locations .entry-active{font-size:10px;height:13px;padding:2px;padding-left:4px;padding-right:4px;margin-left:4px;font-weight:bold;color:white;float:left}
.locationbar-sommer #locations .entry-active{background-color:#1e8000}
.locationbar-winter #locations .entry-active{background-color:#394b76}
#mapactions{position:absolute;right:0;top:-17px;height:17px;z-index:2}
#mapactions-text{float:left;height:13px;padding:2px;font-size:10px;font-weight:bold;color:#53698a}
#mapactions .mapactions-buttons{background-color:#d2dceb;padding-top:1px;float:left}
#mapactions .mapactions-separator{float:left;width:19px;height:17px;background:url(/images/map/mapactions_left.png) no-repeat center left}
#mapactions .mapactions-buttons div{float:left;margin-left:1px;width:15px;height:15px;cursor:pointer;background:url(/images/map/mapactions.png) no-repeat left top}
#mapaction_help{background-position:0 top!important;display:none}
#mapaction_link{background-position:-15px top!important;display:none}
#mapaction_up{background-position:-30px top!important;display:none}
#mapaction_down{background-position:-45px top!important;display:none}
#mapaction_full{background-position:-60px top!important;display:none}
#mapaction_close{background-position:-75px top!important;display:none}
#mapaction_enable{background-position:-45px top!important;display:block}
#mapaction_help:hover{background-position:0 bottom!important}
#mapaction_link:hover{background-position:-15px bottom!important}
#mapaction_up:hover{background-position:-30px bottom!important}
#mapaction_down:hover{background-position:-45px bottom!important}
#mapaction_full:hover{background-position:-60px bottom!important}
#mapaction_close:hover{background-position:-75px bottom!important}
#mapaction_enable:hover{background-position:-45px bottom!important}
#mapaction_enable_big{float:left;position:relative;top:-10px;left:6px;background-image:url(/images/map/enable.png);width:25px;height:25px;cursor:pointer}
#loading-indicator{position:absolute;left:210px;top:54px;display:none}
#mainnavigationbar{position:absolute;top:50px;width:846px;text-align:right}
#map{border-top:1px solid white;position:relative;height:180px;z-index:10;display:none;-moz-user-select:none;-webkit-user-select:none}
#map-loading{position:absolute;right:0;font-size:10px;z-index:10;color:white;background-image:url("/images/map/search_background.png");display:none;text-align:right;padding:2px;padding-left:8px}
#detail{border-top:1px solid white;background:#fff url(/images/leftnavigation_background.png) no-repeat}
#leftnavigation{position:absolute;width:150px;font-size:10px;padding-top:8px;padding-bottom:24px;background:#465e98 url(/images/leftnavigation_background.png) no-repeat;color:white}
#leftnavigation .imgheader{margin-top:14px;margin-bottom:7px;text-align:right}
#leftnavigation ul{padding:0;margin:0;margin-left:8px}
#leftnavigation ul li{background-image:url(/images/arrows/orange_right.png);background-repeat:no-repeat;background-position:4px 3px;padding-left:12px;padding-bottom:1px;list-style-type:none;color:white;overflow:hidden;font-size:10px}
#leftnavigation ul li a{color:white}
#leftnavigation ul li a:hover{color:orange}
#skigebietsfinder{margin-left:10px;background:url(/images/skigebietsfinder.png) no-repeat top left;padding-top:2px;padding-left:20px;height:18px;min-height:18px;margin-top:6px;font-size:10px}
#skigebietsfinder a{color:white}
#skigebietsfinder a:hover{color:orange}
#videoplayer{width:600px;margin-bottom:12px}
#beschreibung{margin-bottom:28px;margin-top:12px}
.username{padding-left:17px;padding-top:3px;min-height:21px;background:transparent url(/images/user.png) no-repeat top left}
.username a{color:#6673a2}
.username a:hover{color:orange}
#content{margin-left:150px;width:694px;min-height:550px}
#content:after{content:"clear";clear:left;display:block;height:0;overflow:hidden;visibility:hidden}
#maintabbar{padding-top:2px;background-image:url(/images/tabs/tabbar_background.png);height:25px;overflow:hidden}
.content-wide{padding-left:14px;padding-top:12px;position:relative}
.content{width:504px;padding-left:14px;padding-right:14px;padding-top:12px;float:left;position:relative}
#content-oversize{width:830px;margin-left:14px;background-color:white}
.content-oversize{width:624px;padding-right:14px;padding-left:14px;padding-top:4px;float:left;background-color:white}
#sidebar{float:right;width:160px;padding-top:6px}
#footer{position:relative;clear:both;padding-top:8px;padding-bottom:8px;border-bottom:8px solid white;text-align:right;background-color:white;margin-left:150px;margin-top:20px;margin-bottom:24px}
#infobar{position:relative;border-top:1px solid white;background:url("/images/infobar_background.png") no-repeat top left;padding:4px;padding-top:12px;padding-left:184px;padding-bottom:12px;padding-right:20px;min-height:22px;color:#6f6d14;font-size:11px;display:none}
#infobar a{color:#0063d9}
#infobar a:hover{color:#a27d00}
#infobar-close{position:absolute;right:3px;top:8px;width:13px;height:13px;background-image:url(/images/infobar_close.png);cursor:pointer}
#gpixs360-overlay{cursor:pointer}
#adsense{border:0;margin:0;width:450px;height:60px;overflow:hidden}
#skyscraper{position:absolute;z-index:1;left:870px;top:52px}
#flags{margin-top:8px;height:9px}
#flags .flag{float:right;margin-left:4px}
.flag{background-image:url(/images/flags/small/flags.png);background-repeat:no-repeat;width:16px;height:9px;border:1px solid #bbb;background-position:-500px 0}
.flaghotel{float:left;margin-right:4px;border:0;margin-top:2px}
.flag.cz{background-position:0 0}
.flag.de{background-position:-16px 0}
.flag.dk{background-position:-32px 0}
.flag.en{background-position:-48px 0}
.flag.uk{background-position:-48px 0}
.flag.gb{background-position:-48px 0}
.flag.es{background-position:-64px 0}
.flag.fi{background-position:-80px 0}
.flag.fr{background-position:-96px 0}
.flag.hr{background-position:-112px 0}
.flag.hu{background-position:-128px 0}
.flag.it{background-position:-144px 0}
.flag.nl{background-position:-160px 0}
.flag.no{background-position:-176px 0}
.flag.pl{background-position:-192px 0}
.flag.ro{background-position:-208px 0}
.flag.ru{background-position:-224px 0}
.flag.se{background-position:-240px 0}
.flag.si{background-position:-256px 0}
.flag.sk{background-position:-272px 0}
.flag.at{background-position:-288px 0}
.flag.ch{background-position:-304px 0}
.flag.us{background-position:-320px 0}
.flag.be{background-position:-336px 0}
.flag.ua{background-position:-352px 0}
.flag.lu{background-position:-368px 0}
#title2{text-align:left;font-size:10px;font-weight:bold;color:#999;float:left;width:400px;height:13px;overflow:hidden;background-image:url(/images/arrows/grey_right.png);background-repeat:no-repeat;background-position:20px 3px;padding-left:28px}
.panorama-footer{margin-top:2px;font-size:10px}
.check{padding-top:2px;padding-bottom:2px;padding-left:23px;background:url(/images/check.gif) 2px 3px no-repeat}
.nocheck{padding-top:2px;padding-bottom:2px;padding-left:20px;color:#999}
.check-padded,.check-remark{padding-top:2px;padding-bottom:2px;padding-left:20px}
.check-remark{font-size:10px;color:#666}
d>.nocheck,td>.check{margin:0}
.novalue{color:#999;margin-top:3px;margin-bottom:3px}
.value{margin-top:3px;margin-bottom:3px}
.anzahl{text-align:center;font-weight:bold;font-size:10px;width:30px;float:left}
.td-value,.zamgstation_wert{padding:2px;padding-left:6px;font-weight:bold;color:#303f7c;border-left:3px solid #ccdaf0}
.td-label,.zamgstation_bez{padding:2px;padding-right:6px;text-align:right}
.tarife td{padding:2px;text-align:right}
.tarife .Erwachsene td{background-color:#f2f4fd}
.tarife .Kinder td{background-color:#fcf9f2}
.tarife .Jugend td{background-color:#fcf9f2}
.tarife .Senioren td{background-color:#fcf9f2}
.bergfextab-selected{background-image:url(/images/tabs/tab_background1.png);float:left;padding-top:8px;height:17px}
.bergfextab-connector-01{background-image:url(/images/tabs/tab_01.png);width:13px;height:25px;float:left}
.bergfextab-connector-21{background-image:url(/images/tabs/tab_21.png);width:20px;height:25px;float:left}
.bergfextab-connector-12{background-image:url(/images/tabs/tab_12.png);width:20px;height:25px;float:left}
.bergfextab-connector-11{background-image:url(/images/tabs/tab_11.png);width:20px;height:25px;float:left}
.bergfextab-connector-10{background-image:url(/images/tabs/tab_10.png);width:13px;height:25px;float:left}
.bergfextab-connector-20{background-image:url(/images/tabs/tab_20.png);width:13px;height:25px;float:left}
.bergfextab-connector-02{background-image:url(/images/tabs/tab_02.png);width:12px;height:25px;float:left}
.bergfextab-enabled{background-image:url(/images/tabs/tab_background0.png);float:left;padding-top:8px;height:17px}
.bergfextab2-selected{background-color:#ccdaf0;float:left;height:16px;padding:1px;padding-top:2px;font-family:Arial,Helvetica,sans-serif;font-weight:bold;font-size:12px;color:#303f7c}
.bergfextab2-enabled{float:left;height:16px;font-family:Arial,Helvetica,sans-serif;background-image:url('/images/tabs/tab2_1_bg.gif');padding:1px;padding-top:2px;font-size:12px}
.bergfextab2-enabled a{text-decoration:none}
#staticmap{position:static}
#promotionzone6{position:absolute;width:228px;height:376px;left:856px;top:0;background:url(/images/background_promotionzone6.png) no-repeat top left}
#promotionzone6 .position1{position:absolute;top:52px;left:7px}
#promotionzone6 .position2{position:absolute;top:150px;left:7px}
#videoteaser-container{position:relative;width:680px;height:242px;margin-top:6px;margin-bottom:12px}
#videoteaser-container div{position:absolute}
.truncate_more_link{font-size:10px;font-weight:bold;cursor:pointer;color:#1a3187;text-transform:uppercase;text-decoration:none;margin-left:4px;padding-right:9px;background:url(/images/more_arrow.png) no-repeat top right}
.truncate_more_link:hover{color:#1c79ff;text-decoration:underline}
#videoteaser-container .r0{top:0}
#videoteaser-container .r1{top:122px}
#videoteaser-container .c0{left:0}
#videoteaser-container .c1{left:202px}
#videoteaser-container .c2{left:404px}
.video-views,.video-date{font-size:11px;font-weight:normal;color:#888}
.video-time{background-color:#000;border-radius:3px 3px 3px 3px;color:#fff!important;display:inline-block;font-family:Arial,Helvetica;font-size:11px;font-weight:bold;height:14px;line-height:14px;opacity:.75;padding:0 4px;vertical-align:top;position:absolute;bottom:5px;right:5px}
#page-bottom{position:relative}
.webcam-preview{float:left;width:80px;height:60px;margin-right:4px;background:url(/images/missing.png) center center;position:relative}
.webcam-thumb{float:left;width:79px;height:58px;margin:2px;background:url(/images/missing.png) center center;position:relative}
.webcam-thumb:hover{margin:0;border:2px solid white}
.webcam-thumb-active{margin:0;border:2px solid #7df93b}
.webcam-thumb-number{position:absolute;right:2px;bottom:0;font-family:Arial,Helvetiva;font-weight:bold;color:white;opacity:.9;font-size:14px;text-shadow:black 0 0 5px}
.webcam-thumb-big{float:left;width:160px;height:120px;background:url(/images/missing.png) center center;margin-right:8px;margin-bottom:8px;position:relative}
.webcam-thumb-title{position:absolute;left:0;bottom:0;width:140px;max-height:24px;line-height:12px;text-align:left;font-family:Arial,Helvetiva;font-weight:normal;color:white;font-size:10px;overflow:hidden;padding-left:4px;padding-right:16px;background-image:url(/images/overlay_opacity35.png)}
.cpromo{margin-top:8px;margin-bottom:8px;padding-bottom:14px;width:504px;background:url("/images/background_contentad.png") bottom left no-repeat}
.cpromo:hover{background-position:bottom right}
.cpromo-sommer{background-position:bottom right}
.cpromo-sommer:hover{background-position:bottom left}
.cpromo:hover .cpromo-header{background-position:top right}
.cpromo-sommer:hover .cpromo-header{background-position:top left}
.cpromo .cpromo-header{height:10px;background:url("/images/background_contentad.png") top left no-repeat}
.cpromo-sommer .cpromo-header{background-position:top right}
.cpromo-heading{font-size:11px;font-weight:bold;margin-bottom:4px}
.cpromo .cpromo-detail{background:url("/images/background_contentad.png") center left no-repeat;padding:0 6px 0 26px}
.cpromo-sommer .cpromo-detail{background-position:center right}
.cpromo:hover .cpromo-detail{background-position:center right}
.cpromo-sommer:hover .cpromo-detail{background-position:center left}
.cpromo-text{text-decoration:none}
.link-summer,.link-winter{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;padding:3px 6px 6px 6px;margin-top:4px;margin-bottom:4px;background-color:#71c345;display:inline-block}
.link-winter{background-color:#416cc8}
.link-summer a,.link-winter a{padding-left:8px;background:url("/images/arrows/white_right.png") 0 center no-repeat;font-size:10px;font-weight:bold;color:white}
.link-summer a:hover{color:#e0ffcf}
.link-winter a:hover{color:#b8cfff}
.nowrap{white-space:nowrap}
.sv-row{margin-left:10px;min-height:65px;margin-top:4px;padding-top:6px;border-color:#ccc;border-width:1px}
.sv-logo{float:left;margin-right:6px;width:80px;height:50px;background-color:white}
.sv-image{float:left;width:80px;height:50px}
.sv-detail{margin-left:176px}
.sv-book{margin-top:4px;text-align:right}
#atff{display:none}
.region-1-children{padding-left:6px;margin-left:2px}
.region-2-children{padding-left:12px}
.region-1-name{font-size:18px;font-weight:bold;margin-bottom:6px;margin-top:16px;padding:0;font-family:Arial,Helvetica,sans-serif}
.region-1-name a{text-decoration:none;color:#1c65d4}
.region-1-name a:hover{text-decoration:underline}
.region-2-name{font-size:11.5px;font-weight:bold;margin-bottom:0;margin-top:9px;background-image:url("/images/arrows/orange_right.png");background-position:4px 4px;background-repeat:no-repeat;padding-bottom:2px;padding-left:12px}
.region-3-name{display:inline;white-space:nowrap}
.region-3-name a{color:#6a7b98}
#document-title{position:absolute;bottom:23px;left:161px;font-weight:normal;line-height:11px;max-width:350px;height:12px;font-size:11px;color:#888;overflow:hidden;z-index:2}
.snowforecast-thumb{position:relative;margin-bottom:6px;margin-right:4px}
.snowforecast-thumb img{border:1px solid #bbb}
.snowforecast-thumb.selected img{border:3px solid #7df93b;margin-left:-2px;margin-right:-2px;margin-top:-2px;margin-bottom:-2px}
.snowforecast-thumb a:hover img{border:1px solid #335cbc;margin:0}
.snowforecast-thumb .label a{text-shadow:0 0 5px white;text-decoration:none;color:#333}
.snowforecast-thumb .label{position:absolute;margin:2px;margin-left:4px;font-family:Arial,Helvetica;font-size:14px;font-weight:bold;color:#777}
.snowforecast-thumb-header{font-family:Arial,Helvetica;font-size:14px;font-weight:bold;color:#333;padding-left:2px}
.touren-gps{background:url(/images/map/gps.png) no-repeat right 3px;padding-right:26px}
.gallery_tour_container{margin-bottom:12px;position:relative;padding-left:2px;margin-left:-2px}
.gallery_tour_thumb{margin-right:2px;margin-bottom:2px;float:left;position:relative}
.gallery_tour_marker{position:absolute;right:2px;top:-5px;cursor:pointer}
.texttabs{margin-top:12px;margin-bottom:6px}
.texttabs span{font-weight:bold;color:#335cbc}
.IntersportShopsDetail{display:none;margin-top:12px;padding-top:8px}
.feratel-container{margin-left:-1px;margin-top:-16px;position:relative;z-index:5}
.feratel-infotext{background:url("/images/feratel/background_info.png") no-repeat scroll left top transparent;float:left;height:90px;margin-bottom:-12px;padding-left:14px;padding-right:16px;padding-top:25px;width:362px}
.feratel-tophotels{background:url("/images/feratel/background_tophotels.png") no-repeat scroll left top transparent;float:right;height:98px;line-height:14px;padding-left:6px;padding-top:18px;width:283px}
.promotionbox-line{clear:left}
.promotionbox{margin-left:8px;float:left;padding-bottom:16px;width:160px}
.promotionbox:first-child{margin-left:0}
.promotionbox .promotionbox-content{font-size:11px;font-weight:normal;font-family:arial,Helvetica;text-align:left;margin-top:5px}
.date-list-entry{margin-bottom:4px}
.date-list-entry .title{font-family:Arial,Helvetica,sans-serif;font-size:14px!important;line-height:15px;font-weight:bold}
.date-list-entry .title .date,.date-marker{-moz-border-radius:8px;-webkit-border-radius:8px;-khtml-border-radius:8px;border-radius:8px;background-color:#3378bd;font-family:Arial,Helvetica,sans-serif;font-weight:bold;color:white;font-size:12px;padding-left:5px;padding-right:5px}
.date-list-entry .title .txt,.date-list-entry .title .txt a{color:#335cbc}
.date-list-entry .title .txt a:hover{color:#1c79ff}
.date-list-entry .subtxt,.date-list-entry .subtxt a{text-decoration:none;color:#666;font-weight:bold;margin-bottom:6px}
.date-list-entry .subtxt a:hover{color:#1c79ff;text-decoration:underline}
.date-list-entry .teaser{margin-top:4px;font-weight:normal;color:#444;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px}
.teaser{font-family:Arial,Helvetica,sans-serif;font-weight:bold;color:#777;font-size:12px}
.sortorder{background:url("/images/sort/none.png") no-repeat scroll right 2px transparent;color:#1a3187;padding-right:12px;cursor:pointer}
.sortorder-asc{background-image:url("/images/sort/asc.png")!important}
.sortorder-desc{background-image:url("/images/sort/desc.png")!important}
.teaserExpand-teaser{display:block}
.teaserExpand-detail{display:none}
.clickable{cursor:pointer}
.saison-datum{color:white;font-family:Arial,Helvetica;font-size:15px;font-weight:bold;padding:2px;text-align:right;height:30px}
.saison-datum-0{background-color:#da2900}
.saison-datum-1{background-color:#71c345}
.copyright{color:#999;text-decoration:none}
body{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;color:#333}
.hinweis{margin:10px 0;padding:5px 5px 5px 30px;font-size:10px;font-weight:normal;color:#49629e;background-image:url(/images/icons/onlinewartung/22x22/help-about.png);background-repeat:no-repeat;background-position:1px 1px;background-color:#eef3ff;border:1px solid #dee3ef}
.warning{margin:10px 0;padding:5px 5px 5px 30px;font-size:10px;font-weight:normal;color:#b25002;background-image:url(/images/icons/onlinewartung/22x22/dialog-warning.png);background-repeat:no-repeat;background-position:1px 1px;background-color:#fdfac0;border:1px solid #edeab0}
.warning a:link{color:#a50c0a}
#errorMessage{display:none;position:absolute}
#uploadProgressbarCenter{top:50%;left:50%;position:fixed}
#uploadProgressbar{position:relative;width:300px;height:160px;padding:20px;margin-left:-155px;margin-top:-85px;background-color:#fff;border:1px solid black;box-shadow:8px 8px 8px #666;text-align:center;z-index:100}
#uploadProgressbar img{z-index:1000}
.disabled,.disabled a:link,.disabled a:visited{color:#aaa}
label{margin-top:6px;font-weight:bold;font-size:10px;white-space:nowrap;color:#333;margin-right:.6em}
input[type=checkbox],input[type="radio"]{margin-top:5px}
label.checkbox input[type=checkbox]{margin-right:3px}
.left{float:left;display:block}
.right{float:left;display:block;text-align:right}
label.left+input,label.right+input,label.left+select,label.right+select{float:left}
input ~ .unit,select ~ .unit{margin-top:6px;float:left;color:#666;font-size:10px}
input ~ br,select ~ br{clear:both}
h2,p:last-child{clear:both}
.size7{width:7em}
.size8{width:8em}
.size9{width:9em}
.size10{width:10em}
.size11{width:11em}
.size12{width:12em}
.size13{width:13em}
.size14{width:14em}
.size15{width:15em}
.size16{width:16em}
.size17{width:17em}
.size18{width:18em}
.size19{width:19em}
.size20{width:20em}
.size21{width:21em}
.size22{width:22em}
input[type="text"],input[type="password"],select,textarea{margin:2px 1px;padding:2px;border:1px solid #ccc}
input[type="text"]:focus,input[type="password"]:focus,select:focus,textarea:focus{border:1px solid #999;background:#edeff8}
select{max-width:300px}
fieldset{border:1px solid #aaa;margin-top:5px;margin-bottom:5px;padding:5px}
legend{color:#aaa;font-weight:bold;margin:3px}
.multilang{width:100%;padding:0;margin:2px 0}
.multilang_tab.optional{display:none}
.multilang #showAll{font-style:italic}
.multilang_tab.optional.visible{display:block!important}
.multilang_tab a{padding:3px 3px;margin:0;float:left}
.tab_active:first{border-left:1px solid #bccae0}
.tab_active{background:#ccdaf0;color:#303f7c;border-right:1px solid #bccae0;border-top:1px solid #bccae0;text-decoration:none;font-weight:normal;font-size:10px}
a.tab_active:hover{color:#303f7c}
.tab_inactive:first{border-left:1px solid #e2e3e5}
.tab_inactive{background:#fcfdfe;color:#89b;border-right:1px solid #e2e3e5;border-top:1px solid #e2e3e5;font-weight:normal;text-decoration:none;font-size:10px;font-size:10px}
.multilang textarea,.multilang input{position:absolute;width:100%;visibility:hidden;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.multilang .active{visibility:visible!important}
.multilang_tabs{// display:none}
.multilang_filled{font-weight:bold}
.multilang .legend{display:none;background-color:#fcfdfe;border:1px solid #e2e3e5;color:#89b;padding-left:30px;background-image:url(/images/icons/onlinewartung/22x22/help-about.png);background-repeat:no-repeat;background-position:1px 1px}
.legend .h2{color:#89b!important}
.blog{padding-bottom:7px;padding-top:7px;border-bottom:1px dotted #bbb;font-size:10px;color:#557}
.blogActive{padding-bottom:7px;padding-top:7px;border-left:10px solid #354997;background:#e8ecff;padding-left:5px;font-size:10px;color:#000}
#SubTab{float:left;width:100%;text-align:center;border-bottom:1px solid #354997;margin-bottom:2px}
#SubTab .Active{width:30%;background:#354997;float:left;padding:2px;margin-right:1%;color:#fff;font-weight:bold}
#SubTab .Inactive{width:30%;background:#eef3ff;float:left;padding:2px;margin-right:1%}
th{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;color:black;background-color:#edeff8}
.kontaktliste{font-size:10px;width:100%;border:1px solid #666;margin:2px}
.title{font-family:Arial,Helvetica,sans-serif;color:#fff;font-weight:bold;font-size:18px;padding-top:4px;background:url(/images/tabs/tabbar_background.png)}
#leftnavigation ul li{list-style-type:none;background-image:none;padding-left:0;font-size:11px}
.navtitle{color:#c2cee3;font-weight:bold;margin-left:7px;font-size:11px;margin-top:3px}
.navselected{background-color:#fff;color:#3b4e7b;padding:1px;margin:2px 0;-moz-border-radius-topleft:5px;-moz-border-radius-bottomleft:5px;-moz-box-shadow:1px 1px 2px #888;-webkit-border-top-left-radius:5px;-webkit-border-bottom-left-radius:5px;-webkit-box-shadow:1px 1px 2px #888}
.row0_disabled{background:#f0f0f0}
.row1_disabled{background:#f9f9f9}
.row0_disabled,.row1_disabled,.row0_disabled a:link,.row1_disabled a:link,.row0_disabled a:visited,.row1_disabled a:visited{color:#999}
.row0_highlighted{background:#f4d998}
.row1_highlighted{background:#fce6a8}
.row0_highlighted,.row1_highlighted,.row0_highlighted a:link,.row1_highlighted a:link,.row0_highlighted a:visited,.row1_highlighted a:visited{color:#333}
.labels.nav_onlinewartung{font-weight:bold;text-align:left;padding:2px 0}
.labels.nav_onlinewartung a{padding-left:5px;color:white;text-decoration:none}
#photo-edit-date-created,#photo-edit-keywords,#photo-edit-tags,#photo-edit-country,#photo-edit-city,#photo-edit-remark,#photo-edit-name,#photo-edit-email,#photo-edit-positionlogo{display:none}
hr{border:0;background-color:#e5e5e5;height:1px}
.footer,.footer a{font-size:9px;color:#888}
.hidden{display:none}
.formValidationError{border:1px solid red;background:#ea5f1e}
.ajaxLoaderSmall{background:url(/images/ajaxloader-s.gif);width:16px;height:16px}
#bubble_tooltip{position:absolute;z-index:10000;width:264px;margin-top:12px}
#bubble_tooltip .bubble_top{background-image:url('/images/bubble/top.png');background-repeat:no-repeat;height:14px}
#bubble_tooltip .bubble_middle{background-image:url('/images/bubble/middle.png');background-repeat:repeat-y;background-position:bottom left;text-align:center}
#bubble_tooltip .bubble_middle div{position:relative;font-weight:bold;text-align:left;padding:0 20px 15px 20px}
#bubble_tooltip .bubble_bottom{background-image:url('/images/bubble/bottom.png');background-repeat:no-repeat;height:38px;position:relative}
#dialogCenter{top:50%;left:50%;position:fixed}
#dialogUpload{position:relative;width:300px;height:160px;padding:20px;margin-left:-155px;margin-top:-85px;background-color:#fff;border:1px solid black;box-shadow:8px 8px 8px #666;text-align:center;z-index:1000}